@charset "shift_jis";

/* 申込み */
#CONTENTSAREA .module{text-align:center!important;}

#CONTENTSAREA .menu ul{margin-bottom:15px!important; margin-left:130px!important;}
#CONTENTSAREA .menu ul.choice{margin-bottom:15px!important;}
#CONTENTSAREA .menu li{float:left; margin:0 10px!important;}

/* ロングステイ */
#CONTENTSAREA .module2{
	width:936px; 
	_width:944px; 
	margin-left:3px; 
	padding:1px; 
	background-color:#FFFFFF; 
	border:3px solid #0048ae;
	text-align:center;
}
#CONTENTSAREA .module2 h3{background-color:#0048ae; padding:6px 17px 7px 8px; text-align:center;}
#CONTENTSAREA .selectForm{
	height:50px;
	background: #e5f3ff;
	width:934px!important;
	_width:936px!important;
	border:1px solid #0048ae;
	padding-top:10px;
}
#CONTENTSAREA .selectForm form{border:none!important;}
#CONTENTSAREA .selectForm .plan{float:left!important; margin-right:20px; padding-top:10px; padding-left:154px!important;}

#CONTENTSAREA .selectForm #view01,
#CONTENTSAREA .selectForm #view02{float:left!important; }

#CONTENTSAREA .selectForm #view01 ul,
#CONTENTSAREA .selectForm #view02 ul{margin-top:10px;}

#CONTENTSAREA .selectForm #view01 p,
#CONTENTSAREA .selectForm #view02 p{ padding-left:80px!important; _padding-left:170px!important;}